@font-face {
	font-family: times;
	src: url('Times New Roman.ttf');
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-font-smoothing: subpixel-antialiased;
	
	cursor: default;
}

body {
	font-family: 'times';
	overflow-x: hidden;
}

a, p {
	display: block;
	color: black;
	text-decoration: none;

	font-weight: 400;
	font-style: normal;
	font-size: 12px;
	line-height: 24px;
	letter-spacing: .2px;
}

#container div {
	display: inline-block;

	margin-top: 103px;
}

.left {
	float: left;
	margin-left: 48px;
}

.right {
	margin-left: 248px;
}

a:hover {
	color: rgb(155, 155, 155);
}

@media screen and (max-width: 1200px) {
	.right {
		margin-left: 20.6%;
	}
}

@media screen and (max-width: 1112px) {
	.right {
		margin-left: 19.7%;
	}
}

@media screen and (max-width: 1024px) {
	.right {
		margin-left: 18.5%;
	}
}

@media screen and (max-width: 834px) {
	.right {
		margin-left: 15.1%;
	}
}

@media screen and (max-width: 768px) {
	.right {
		margin-left: 13.5%;
	}
}

@media screen and (max-width: 737px) {
	.right {
		margin-left: 12.7%;
	}
}

@media screen and (max-width: 736px) {
	#container div {
		display: block;
		margin-top: 64px;
	}

	.left {
		float: none;
		margin-left: 12px;
	}

	.right {
		margin-left: 12px;
		transform: translateY(-11px);
	}

}






